/* 
   MissingFonts.strings
   MathMagic App

   Created on 5/5/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

"localStr1" = "font(s) used in this equation but not available from the System.";
"localStr2" = "The equation might be displayed incorrectly.";
"localStr3" = "To install required MathMagic fonts to ~/Library/Fonts folder and activate them, please click \"Install & Activate fonts\".";
"localStr4" = "To activate MathMagic fonts temporarily until computer Shut Down, please click \"Activate fonts\".\n\nPlease quit all applications and run again after activating fonts to recognize them.";
"localStr5" = "Please quit all applications and run again so they can recognize newly installed fonts.\n\nOtherwise, equations may not be displayed correctly in some applications.";
"localStr6" = "MathMagic Fonts folder was not found.\n\nMathMagic could not install or activate MathMagic fonts.";
"localStr7" = "MathMagic will quit now.\nPlease launch MathMagic application again to recognize new fonts.\n\nIf possible, it is recommended to restart the computer so all the system drivers and PDF engine can recognize new fonts.";
 
"buttonStr1" = "Install & Activate Fonts";
"buttonStr2" = "Activate Fonts";
"buttonStr3" = "Try without Fonts";
